PHP 5.4.9 and PHP 5.3.19 for Debian
Posted on: 11/26/2012 09:11 AM

Dotdeb.org has released PHP 5.4.9 and PHP 5.3.19 packages for Debian GNU/Linux

PHP 5.4.9 and PHP 5.3.19 for Debian


On november 22nd 2012, the PHP group has released PHP 5.4.9 and PHP 5.3.19, that bring ~15 bug fixes. The corresponding packages are now available on Dotdeb for Debian 6.0 “Squeeze” on both amd64 and i386 architectures.

Please also note that Xcache (packaged as php5-xcache) has been upgraded to its 3.0.0 version.

As usual, please read the ChangeLog before upgrading and be sure to use to the latest packages before reporting any issue.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_5_4_9_and_php_5_3_19_for_debian.html)